@charset "utf-8";
/* CSS Document */





/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) ,print{
.mainSp{display:none;}

/* main
-------------------------------------------- */
section.main{
	width:100%;
	height:270px;
	padding:78px 0px 0px 0px;
	background:url(../images/main.jpg) center bottom no-repeat;
}
	section.main .mainBlock{
		width:1000px;
		height:auto;
		margin:0px auto;
	}
		.mainBlock .pageTitle{
			padding:100px 0px 0px 0px;	
		}


/* read
-------------------------------------------- */
section.read{
	width:100%;
	height:auto;
	padding:40px 0px;	
}
		section.read h2{
			font-size:112%;
			text-align:left;
			font-weight:bold;
			padding:20px 0px 3px 0px;
			margin-bottom:5px;
		}
			section.read h2 span{
				color:#00994D;
			}
	section.read .readBlock{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}
		.readBlock h1{
			font-size:150%;
			text-align:left;
			font-weight:bold;
			font-family:"游明朝","ヒラギノ明朝 Pro W6","ヒラギノ明朝 Pro W3","メイリオ","ＭＳ Ｐ明朝", "MS PMincho",  "Hiragino Mincho Pro", serif	;
			padding:0px 0px 3px 0px;
			margin-bottom:10px;
			border-bottom:1px solid #ccc;
			color:#00994d;	
		}
		.readBlock p.read{
			padding:20px 0px 10px 0px;
			line-height:1.78em;
		}
		.readBlock .amenityBox{
			
		}

				.amenityBox .amenityFloat{
					padding:20px 0px 0px 0px;
					overflow:hidden;
					background:#fff;
					
				}
					.amenityFloat .amenitySet{
						display:block;
						width:14%;
						height:auto;
						margin-right:3.2%;
						float:left;	
						line-height:0;
						padding:0px 0px 25px 0px;
						text-align:center;
					}
						.amenitySet figure img{
							max-width:100%;
							height:auto;
						}
						.amenityFloat .amenitySet p{
							text-align:center;
							font-size:93%;
							padding:5px 0px 0px 0px;
							line-height:1.78em;
						}


				.amenityBox .tableBox{
					padding:5px 0px 20px 0px;
				}
					.amenityBox .tableBox table{
						border-right:1px solid #ccc;
						border-top:1px solid #ccc;
					}
					.amenityBox .tableBox td{
						border-bottom:1px solid #ccc;
						border-left:1px solid #ccc;
						font-size:87%;
					}
					
						
						



/* room
-------------------------------------------- */
section.room{
	width:100%;
	height:auto;
	padding:40px 0px 10px 0px;	
	background:#EEE9DF;
}
	section.room .roomBlock{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}	
		.roomBlock .roomSet{
			padding:20px 20px;
			background:#fff;
			box-shadow:1px 1px 1px #ededed;	
			overflow:hidden;
			margin-bottom:40px;
		}
			.roomSetFloat{
				overflow:hidden;
			}
			.roomSet .roomSetLeft{
				width:60%;
				float:left;	
			}
			.roomSet .roomSetRight{
				width:38%;
				float:right;
			}


				.roomSet h2{
					font-size:112%;
					font-weight:bold;
					
					padding:0px 0px 10px 0px;
				}
					.roomSet h2 span{
						color:#00994D;
					}
				.roomSet p.copy{
					line-height:1.78em;
					padding:0px 0px 0px 0px;
				}
				
				
				.roomSet .tableBox{
					
				}
					.roomSet .tableBox td{
						background:#fafafa;
						font-size:87%;
					}


				


}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {
.main{display:none;}

/* main
-------------------------------------------- */
section.mainSp{
	width:100%;
	height:auto;
	background:url(../images/main_sp.jpg) center top no-repeat;
	background-size:100% auto;
}
	section.mainSp .mainBlock{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		section.mainSp .mainBlock .pageTitle{
			padding:50px 20px;
		}
			.pageTitle img{
				width:50%;
				height:auto;
			}
		
		
		
/* read
-------------------------------------------- */
section.read{
	width:100%;
	height:auto;
	padding:10px 0px;	
}
		section.read h2{
			font-size:106%;
			text-align:left;
			font-weight:bold;
			padding:10px 0px 3px 0px;
			margin-bottom:5px;
		}
			section.read h2 span{
				color:#00994D;
			}
	section.read .readBlock{
		width:96%;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}
		.readBlock h1{
			font-size:116%;
			text-align:left;
			font-weight:bold;
			font-family:"游明朝","ヒラギノ明朝 Pro W6","ヒラギノ明朝 Pro W3","メイリオ","ＭＳ Ｐ明朝", "MS PMincho",  "Hiragino Mincho Pro", serif	;
			padding:0px 0px 3px 0px;
			margin-bottom:10px;
			border-bottom:1px solid #ccc;
			color:#00994d;	
		}
		.readBlock p.read{
			padding:20px 0px 10px 0px;
			line-height:1.78em;
		}
		.readBlock .amenityBox{
			overflow-x:scroll;
		}

				.amenityBox .amenityFloat{
					padding:20px 0px 0px 0px;
					overflow:hidden;
					background:#fff;
					
				}
					.amenityFloat .amenitySet{
						display:block;
						width:30%;
						height:auto;
						margin-right:3.33%;
						float:left;	
						line-height:0;
						padding:0px 0px 25px 0px;
						text-align:center;
					}
						.amenitySet figure{
							text-align:center;
						}
						.amenitySet figure img{
							width:50%;
							height:auto;
						}
						.amenityFloat .amenitySet p{
							text-align:center;
							font-size:93%;
							padding:5px 0px 0px 0px;
							line-height:1.78em;
						}


				.amenityBox .tableBox{
					width:150%;
					padding:5px 0px 20px 0px;
				}
					.amenityBox .tableBox table{
						
						border-right:1px solid #ccc;
						border-top:1px solid #ccc;
					}
					.amenityBox .tableBox td{
						border-bottom:1px solid #ccc;
						border-left:1px solid #ccc;
						font-size:87%;
					}



/* room
-------------------------------------------- */
section.room{
	width:100%;
	height:auto;
	padding:20px 0px 20px 0px;	
	background:#EEE9DF;
}
	section.room .roomBlock{
		width:96%;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}	
		.roomBlock .roomSet{
			padding:10px;
			background:#fff;
			box-shadow:1px 1px 1px #ededed;	
			overflow:hidden;
			margin-bottom:0px;
		}


				.roomSet h2{
					font-size:106%;
					font-weight:bold;
					
					padding:0px 0px 10px 0px;
				}
					.roomSet h2 span{
						color:#00994D;
					}
				.roomSet p.copy{
					line-height:1.78em;
					padding:0px 0px 0px 0px;
				}
				
				
				.roomSet .tableBox{
					
				}
					.roomSet .tableBox td{
						background:#fafafa;
						font-size:93%;
					}

			.roomSet figure{
				
			}
				.roomSet figure img{
					width:100%;
					height:auto;
				}
	
	
/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


